uuid: cb623c32-ea6b-4e83-9544-5b44c07442c7
langcode: de
status: true
dependencies:
  module:
    - editor
    - obfuscate
_core:
  default_config_hash: P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ
name: 'Einfaches HTML'
format: basic_html
weight: 0
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -50
    settings:
      allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol type start> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt data-entity-type data-entity-uuid data-align data-caption width height>'
      filter_html_help: false
      filter_html_nofollow: false
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -48
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -47
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: -46
    settings: {  }
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -45
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -44
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: false
    weight: -42
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -43
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: false
    weight: -41
    settings: {  }
  obfuscate_mail:
    id: obfuscate_mail
    provider: obfuscate
    status: true
    weight: 0
    settings: {  }
